取消
顯示結果 
搜尋替代 
您的意思是: 

patch怎樣降級

patch怎樣降級

我現在的patch是

GOLDAPPS11i B.11.11.0412.5 Gold Applications Patches for HP-UX 11i v1, December 2004

GOLDBASE11i B.11.11.0412.5 Gold Base Patches for HP-UX 11i v1, December 2004

但是install oracle 10g 卻出現需要下列patch

請問我要怎樣才能downgrad patch

PACKAGE VALUE="X11MotifDevKit" VERSION="0.0"

PACKAGE VALUE="X11MotifDevKit.MOTIF21-PRG" VERSION="0.0"

PACKAGE VALUE="Jun03GQPK11i_Aux_Patch" VERSION="B.03.10.29"
4 回覆

patch怎樣降級

1. use #show_patches or #swlist -l product|grep "xx" to verify which

patch version on your system.

2. use #swlist -a README PXXX_XXXX to read patch information of current patches.

notice carefully if patch have dependency.

3. get the patch which you require from hp

4. you can choose one of follow, before you apply patch

- SOLUTION AA(fatest recover)

a. if your rootvg is mirrored, split it

b. remove the patch which you would like to down grade

c. install new patch

d. check your system, if okay, re-mirror; if fail, sync with original split

e. make a full system backup



- SOLUTION BB

a. make a full system backup

b. remove the patch which you would like to down grade

c. install new patch

d. check your system, if okay, then make a full system backup after apply new patches;

if fail, recover from tape which you made before apply patches.

patch怎樣降級

請問底下這個Patch 去哪找

我找遍所有地方都沒有著落

PACKAGE VALUE="Jun03GQPK11i_Aux_Patch" VERSION="B.03.10.29

patch怎樣降級

Oracle Universal Installer (OUI), complains about the patch Jun03GQPK11i_Aux_Patch when installing Oracle Server - Enterprise Edition - Version: 10.1.0.2, on HP-UX PA-RISC (64-bit)



Metalink says that this is related to the BUG (Bug: 3512068).

Due to this bug the new pre-requisite checker Java module is checking for product-specific required packages and hence during an installation of Oracle10g 10.1.0.2 on an HPUX 11i server OUI reports following messages:



Prerequisite checks failures :

Checking for X11MotifDevkit(0.0), found Not found. Failed

Checking for X11MotifDevKitMOTIF21-PRG(0.0), found Not found. Failed

Checking for Jun03GQPK11i _Aux_Patch(B.03.10.29), found Not found. Failed



The installation documentation suggests that these packages are optional, not required.



As a workaround you can either ignore the errors, or comment out the following lines from the stage/prereq/refhost.xml file on the first Oracle10g 10.1.0.2 database distribution CD:



PACKAGE VALUE="X11MotifDevKit" VERSION="0.0"

PACKAGE VALUE="X11MotifDevKit.MOTIF21-PRG" VERSION="0.0"

PACKAGE VALUE="Jun03GQPK11i_Aux_Patch" VERSION="B.03.10.29"

patch怎樣降級

Both the GOLDBASE11i and GOLDAPPS11i bundles including their respective patches are delivered within the same depot. The depot name on the Support Plus media is GOLDQPK11i.



Jun03 means release at GOLDQPK11i which release at June 2003.